.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.048312px;}
.ls1f{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.044040px;}
.ls7{letter-spacing:-0.043920px;}
.ls3{letter-spacing:-0.039528px;}
.ls1a{letter-spacing:-0.035136px;}
.ls24{letter-spacing:-0.032064px;}
.ls2{letter-spacing:-0.026424px;}
.ls12{letter-spacing:-0.026352px;}
.ls25{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.021960px;}
.ls2a{letter-spacing:-0.020040px;}
.ls14{letter-spacing:-0.017568px;}
.ls2b{letter-spacing:-0.016032px;}
.lsf{letter-spacing:-0.013176px;}
.ls2e{letter-spacing:-0.012024px;}
.ls29{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.004392px;}
.ls22{letter-spacing:-0.004008px;}
.ls8{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004392px;}
.lsd{letter-spacing:0.008784px;}
.ls28{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.013176px;}
.ls13{letter-spacing:0.017568px;}
.ls0{letter-spacing:0.017592px;}
.ls4{letter-spacing:0.021960px;}
.ls27{letter-spacing:0.024048px;}
.lse{letter-spacing:0.026352px;}
.lsc{letter-spacing:0.030744px;}
.ls17{letter-spacing:0.035136px;}
.ls20{letter-spacing:0.036072px;}
.ls9{letter-spacing:0.043920px;}
.ls26{letter-spacing:0.044088px;}
.ls2d{letter-spacing:0.048096px;}
.ls2c{letter-spacing:0.056112px;}
.ls1e{letter-spacing:0.064128px;}
.ls1b{letter-spacing:0.065880px;}
.ls21{letter-spacing:0.068136px;}
.ls23{letter-spacing:0.072144px;}
.lsb{letter-spacing:0.127368px;}
.ls1d{letter-spacing:0.158112px;}
.ls15{letter-spacing:0.175680px;}
.ls1c{letter-spacing:0.237168px;}
.ls10{letter-spacing:0.245952px;}
.ls19{letter-spacing:0.289872px;}
.ls16{letter-spacing:3.272040px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.325008px;}
.ws1b{word-spacing:-0.245952px;}
.ws1e{word-spacing:-0.176352px;}
.wsa{word-spacing:-0.131760px;}
.ws17{word-spacing:-0.122976px;}
.ws27{word-spacing:-0.120240px;}
.wsd{word-spacing:-0.118584px;}
.ws4{word-spacing:-0.109800px;}
.ws5{word-spacing:-0.101016px;}
.ws7{word-spacing:-0.092232px;}
.ws12{word-spacing:-0.083448px;}
.wsf{word-spacing:-0.074664px;}
.ws2{word-spacing:-0.044040px;}
.ws6{word-spacing:0.000000px;}
.wsc{word-spacing:0.021960px;}
.ws22{word-spacing:0.028056px;}
.ws1f{word-spacing:0.032064px;}
.ws29{word-spacing:0.052104px;}
.ws0{word-spacing:0.052776px;}
.ws1{word-spacing:0.052848px;}
.ws24{word-spacing:0.056112px;}
.ws20{word-spacing:0.064128px;}
.ws25{word-spacing:0.076152px;}
.ws26{word-spacing:0.088176px;}
.ws1d{word-spacing:0.100200px;}
.ws18{word-spacing:0.101016px;}
.ws21{word-spacing:0.104208px;}
.ws28{word-spacing:0.116232px;}
.wse{word-spacing:0.122976px;}
.ws23{word-spacing:0.132264px;}
.ws8{word-spacing:0.136152px;}
.ws1c{word-spacing:0.144288px;}
.wsb{word-spacing:0.171288px;}
.ws3{word-spacing:0.188856px;}
.ws9{word-spacing:0.193248px;}
.ws19{word-spacing:0.667584px;}
.ws15{word-spacing:7.176528px;}
.ws10{word-spacing:7.343424px;}
.ws16{word-spacing:7.347816px;}
.ws11{word-spacing:7.830936px;}
.ws14{word-spacing:11.173248px;}
.ws13{word-spacing:11.217168px;}
._3{margin-left:-3.232512px;}
._0{margin-left:-1.071648px;}
._2{width:1.115568px;}
._1{width:39.576000px;}
._e{width:144.625944px;}
._c{width:395.168520px;}
._b{width:458.907744px;}
._10{width:469.029456px;}
._8{width:512.190096px;}
._9{width:516.622944px;}
._a{width:520.514712px;}
._f{width:532.566768px;}
._12{width:537.256128px;}
._d{width:547.131840px;}
._11{width:552.133824px;}
._13{width:588.197808px;}
._4{width:592.269936px;}
._5{width:596.590560px;}
._6{width:600.670704px;}
._7{width:602.951256px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(158,190,227);}
.fc1{color:rgb(187,209,236);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,150,214);}
.fs6{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:88.080000px;}
.fs0{font-size:175.920000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:230.918667px;}
.y4d{bottom:252.609423px;}
.y25{bottom:258.682835px;}
.y4c{bottom:272.661322px;}
.y24{bottom:298.400605px;}
.y4b{bottom:315.753625px;}
.y23{bottom:318.549322px;}
.y4a{bottom:335.709121px;}
.y49{bottom:356.050230px;}
.y22{bottom:358.267093px;}
.y48{bottom:376.005726px;}
.y21{bottom:378.415810px;}
.y47{bottom:396.057786px;}
.y20{bottom:418.229569px;}
.y1f{bottom:438.378286px;}
.y46{bottom:440.113961px;}
.y1e{bottom:458.527003px;}
.y45{bottom:460.069457px;}
.y44{bottom:480.410566px;}
.y1d{bottom:498.341177px;}
.y43{bottom:500.462465px;}
.y1c{bottom:518.489894px;}
.y42{bottom:544.711769px;}
.y1b{bottom:558.015204px;}
.y41{bottom:564.667104px;}
.y1a{bottom:577.295944px;}
.y40{bottom:584.622600px;}
.y3f{bottom:604.578095px;}
.y19{bottom:630.318304px;}
.y3e{bottom:654.900650px;}
.y18{bottom:656.057490px;}
.y3d{bottom:674.856146px;}
.y17{bottom:680.736998px;}
.y3c{bottom:694.811642px;}
.y16{bottom:700.885715px;}
.y3b{bottom:714.863541px;}
.y15{bottom:721.034432px;}
.y14{bottom:741.278415px;}
.y3a{bottom:755.063743px;}
.y13{bottom:761.427132px;}
.y39{bottom:777.236516px;}
.y12{bottom:781.575849px;}
.y38{bottom:799.409289px;}
.y11{bottom:801.819832px;}
.y37{bottom:821.582062px;}
.y10{bottom:821.968549px;}
.yf{bottom:842.117266px;}
.y36{bottom:843.754835px;}
.ye{bottom:862.361249px;}
.y35{bottom:865.927608px;}
.yd{bottom:882.509966px;}
.y34{bottom:888.100381px;}
.yc{bottom:902.753949px;}
.y33{bottom:910.273154px;}
.yb{bottom:922.902666px;}
.y32{bottom:932.445927px;}
.ya{bottom:943.051383px;}
.y31{bottom:954.618701px;}
.y9{bottom:963.295366px;}
.y30{bottom:976.791474px;}
.y8{bottom:983.444083px;}
.y2f{bottom:998.964247px;}
.y7{bottom:1003.592800px;}
.y2e{bottom:1021.137020px;}
.y6{bottom:1023.836783px;}
.y2d{bottom:1043.309793px;}
.y5{bottom:1043.985500px;}
.y4{bottom:1064.229483px;}
.y2c{bottom:1065.482566px;}
.y2b{bottom:1087.655339px;}
.y2a{bottom:1109.828112px;}
.y29{bottom:1132.000885px;}
.y28{bottom:1154.173658px;}
.y1{bottom:1158.993827px;}
.y4f{bottom:1171.719070px;}
.y27{bottom:1176.346432px;}
.y3{bottom:1181.359030px;}
.y26{bottom:1198.422801px;}
.y2{bottom:1221.752415px;}
.h8{height:29.899680px;}
.h4{height:32.764320px;}
.h5{height:37.242720px;}
.h9{height:40.582080px;}
.h7{height:44.352000px;}
.h6{height:52.031250px;}
.h3{height:65.707680px;}
.h2{height:131.236320px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:91.101176px;}
.x1{left:117.130084px;}
.x5{left:134.385929px;}
.xe{left:142.481758px;}
.x4{left:145.569076px;}
.x8{left:155.979511px;}
.x11{left:157.810731px;}
.xc{left:160.702225px;}
.x13{left:165.910088px;}
.x9{left:170.054151px;}
.x17{left:178.153412px;}
.x6{left:180.947972px;}
.xd{left:188.369883px;}
.x7{left:192.805036px;}
.x12{left:196.179915px;}
.x10{left:212.761457px;}
.xa{left:223.653514px;}
.xf{left:225.389468px;}
.xb{left:308.295414px;}
.x18{left:348.498151px;}
.x14{left:397.471059px;}
.x15{left:426.103252px;}
.x2{left:608.787227px;}
.x3{left:610.039680px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.040092pt;}
.ls1f{letter-spacing:-0.036586pt;}
.ls1{letter-spacing:-0.036546pt;}
.ls7{letter-spacing:-0.036447pt;}
.ls3{letter-spacing:-0.032802pt;}
.ls1a{letter-spacing:-0.029157pt;}
.ls24{letter-spacing:-0.026608pt;}
.ls2{letter-spacing:-0.021928pt;}
.ls12{letter-spacing:-0.021868pt;}
.ls25{letter-spacing:-0.019956pt;}
.lsa{letter-spacing:-0.018223pt;}
.ls2a{letter-spacing:-0.016630pt;}
.ls14{letter-spacing:-0.014579pt;}
.ls2b{letter-spacing:-0.013304pt;}
.lsf{letter-spacing:-0.010934pt;}
.ls2e{letter-spacing:-0.009978pt;}
.ls29{letter-spacing:-0.006652pt;}
.ls11{letter-spacing:-0.003645pt;}
.ls22{letter-spacing:-0.003326pt;}
.ls8{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003645pt;}
.lsd{letter-spacing:0.007289pt;}
.ls28{letter-spacing:0.009978pt;}
.ls5{letter-spacing:0.010934pt;}
.ls13{letter-spacing:0.014579pt;}
.ls0{letter-spacing:0.014599pt;}
.ls4{letter-spacing:0.018223pt;}
.ls27{letter-spacing:0.019956pt;}
.lse{letter-spacing:0.021868pt;}
.lsc{letter-spacing:0.025513pt;}
.ls17{letter-spacing:0.029157pt;}
.ls20{letter-spacing:0.029934pt;}
.ls9{letter-spacing:0.036447pt;}
.ls26{letter-spacing:0.036586pt;}
.ls2d{letter-spacing:0.039912pt;}
.ls2c{letter-spacing:0.046564pt;}
.ls1e{letter-spacing:0.053216pt;}
.ls1b{letter-spacing:0.054670pt;}
.ls21{letter-spacing:0.056542pt;}
.ls23{letter-spacing:0.059868pt;}
.lsb{letter-spacing:0.105696pt;}
.ls1d{letter-spacing:0.131209pt;}
.ls15{letter-spacing:0.145787pt;}
.ls1c{letter-spacing:0.196813pt;}
.ls10{letter-spacing:0.204102pt;}
.ls19{letter-spacing:0.240549pt;}
.ls16{letter-spacing:2.715291pt;}
.ws1a{word-spacing:-0.269707pt;}
.ws1b{word-spacing:-0.204102pt;}
.ws1e{word-spacing:-0.146345pt;}
.wsa{word-spacing:-0.109341pt;}
.ws17{word-spacing:-0.102051pt;}
.ws27{word-spacing:-0.099781pt;}
.wsd{word-spacing:-0.098407pt;}
.ws4{word-spacing:-0.091117pt;}
.ws5{word-spacing:-0.083828pt;}
.ws7{word-spacing:-0.076538pt;}
.ws12{word-spacing:-0.069249pt;}
.wsf{word-spacing:-0.061960pt;}
.ws2{word-spacing:-0.036546pt;}
.ws6{word-spacing:0.000000pt;}
.wsc{word-spacing:0.018223pt;}
.ws22{word-spacing:0.023282pt;}
.ws1f{word-spacing:0.026608pt;}
.ws29{word-spacing:0.043238pt;}
.ws0{word-spacing:0.043796pt;}
.ws1{word-spacing:0.043856pt;}
.ws24{word-spacing:0.046564pt;}
.ws20{word-spacing:0.053216pt;}
.ws25{word-spacing:0.063194pt;}
.ws26{word-spacing:0.073173pt;}
.ws1d{word-spacing:0.083151pt;}
.ws18{word-spacing:0.083828pt;}
.ws21{word-spacing:0.086477pt;}
.ws28{word-spacing:0.096455pt;}
.wse{word-spacing:0.102051pt;}
.ws23{word-spacing:0.109759pt;}
.ws8{word-spacing:0.112985pt;}
.ws1c{word-spacing:0.119737pt;}
.wsb{word-spacing:0.142143pt;}
.ws3{word-spacing:0.156722pt;}
.ws9{word-spacing:0.160366pt;}
.ws19{word-spacing:0.553992pt;}
.ws15{word-spacing:5.955417pt;}
.ws10{word-spacing:6.093915pt;}
.ws16{word-spacing:6.097560pt;}
.ws11{word-spacing:6.498475pt;}
.ws14{word-spacing:9.272082pt;}
.ws13{word-spacing:9.308529pt;}
._3{margin-left:-2.682489pt;}
._0{margin-left:-0.889303pt;}
._2{width:0.925750pt;}
._1{width:32.842008pt;}
._e{width:120.017345pt;}
._c{width:327.929246pt;}
._b{width:380.823023pt;}
._10{width:389.222491pt;}
._8{width:425.039201pt;}
._9{width:428.717785pt;}
._a{width:431.947355pt;}
._f{width:441.948713pt;}
._12{width:445.840162pt;}
._d{width:454.035488pt;}
._11{width:458.186367pt;}
._13{width:488.113941pt;}
._4{width:491.493183pt;}
._5{width:495.078638pt;}
._6{width:498.464531pt;}
._7{width:500.357039pt;}
.fs6{font-size:33.260251pt;}
.fs2{font-size:36.446862pt;}
.fs5{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs4{font-size:59.748954pt;}
.fs1{font-size:73.092887pt;}
.fs0{font-size:145.986611pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:191.627067pt;}
.y4d{bottom:209.627067pt;}
.y25{bottom:214.667067pt;}
.y4c{bottom:226.267067pt;}
.y24{bottom:247.626723pt;}
.y4b{bottom:262.027067pt;}
.y23{bottom:264.347067pt;}
.y4a{bottom:278.587067pt;}
.y49{bottom:295.467067pt;}
.y22{bottom:297.306723pt;}
.y48{bottom:312.027067pt;}
.y21{bottom:314.027067pt;}
.y47{bottom:328.667200pt;}
.y20{bottom:347.066379pt;}
.y1f{bottom:363.786723pt;}
.y46{bottom:365.227067pt;}
.y1e{bottom:380.507067pt;}
.y45{bottom:381.787067pt;}
.y44{bottom:398.667067pt;}
.y1d{bottom:413.546723pt;}
.y43{bottom:415.307067pt;}
.y1c{bottom:430.267067pt;}
.y42{bottom:452.027200pt;}
.y1b{bottom:463.067011pt;}
.y41{bottom:468.587067pt;}
.y1a{bottom:479.067067pt;}
.y40{bottom:485.147067pt;}
.y3f{bottom:501.707067pt;}
.y19{bottom:523.067491pt;}
.y3e{bottom:543.467067pt;}
.y18{bottom:544.427067pt;}
.y3d{bottom:560.027067pt;}
.y17{bottom:564.907272pt;}
.y3c{bottom:576.587067pt;}
.y16{bottom:581.627616pt;}
.y3b{bottom:593.227067pt;}
.y15{bottom:598.347960pt;}
.y14{bottom:615.147360pt;}
.y3a{bottom:626.587067pt;}
.y13{bottom:631.867704pt;}
.y39{bottom:644.987067pt;}
.y12{bottom:648.588048pt;}
.y38{bottom:663.387067pt;}
.y11{bottom:665.387448pt;}
.y37{bottom:681.787067pt;}
.y10{bottom:682.107792pt;}
.yf{bottom:698.828136pt;}
.y36{bottom:700.187067pt;}
.ye{bottom:715.627536pt;}
.y35{bottom:718.587067pt;}
.yd{bottom:732.347880pt;}
.y34{bottom:736.987067pt;}
.yc{bottom:749.147280pt;}
.y33{bottom:755.387067pt;}
.yb{bottom:765.867624pt;}
.y32{bottom:773.787067pt;}
.ya{bottom:782.587968pt;}
.y31{bottom:792.187067pt;}
.y9{bottom:799.387368pt;}
.y30{bottom:810.587067pt;}
.y8{bottom:816.107712pt;}
.y2f{bottom:828.987067pt;}
.y7{bottom:832.828056pt;}
.y2e{bottom:847.387067pt;}
.y6{bottom:849.627456pt;}
.y2d{bottom:865.787067pt;}
.y5{bottom:866.347800pt;}
.y4{bottom:883.147200pt;}
.y2c{bottom:884.187067pt;}
.y2b{bottom:902.587067pt;}
.y2a{bottom:920.987067pt;}
.y29{bottom:939.387067pt;}
.y28{bottom:957.787067pt;}
.y1{bottom:961.787067pt;}
.y4f{bottom:972.347067pt;}
.y27{bottom:976.187067pt;}
.y3{bottom:980.346755pt;}
.y26{bottom:994.507067pt;}
.y2{bottom:1013.867067pt;}
.h8{height:24.812147pt;}
.h4{height:27.189359pt;}
.h5{height:30.905744pt;}
.h9{height:33.676900pt;}
.h7{height:36.805356pt;}
.h6{height:43.177955pt;}
.h3{height:54.527294pt;}
.h2{height:108.906012pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x16{left:75.600000pt;}
.x1{left:97.200000pt;}
.x5{left:111.519704pt;}
.xe{left:118.238000pt;}
.x4{left:120.800000pt;}
.x8{left:129.439064pt;}
.x11{left:130.958696pt;}
.xc{left:133.358192pt;}
.x13{left:137.679920pt;}
.x9{left:141.118856pt;}
.x17{left:147.840000pt;}
.x6{left:150.159056pt;}
.xd{left:156.318104pt;}
.x7{left:159.998600pt;}
.x12{left:162.799232pt;}
.x10{left:176.559368pt;}
.xa{left:185.598104pt;}
.xf{left:187.038680pt;}
.xb{left:255.837896pt;}
.x18{left:289.200000pt;}
.x14{left:329.840000pt;}
.x15{left:353.600328pt;}
.x2{left:505.200000pt;}
.x3{left:506.239344pt;}
}
